Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/41666/?format=api
{ "ob_id": 41666, "uuid": "1a86f46ce3b942c9be1ab637829ecd3a", "title": "University of Leeds Allsopp Helikite tethered balloon 21m3", "abstract": "The University of Leeds 21 m3 Allsopp Helikite tethered balloon, a tethered helium filled balloon with a kite wing that provides orientation, stabilisation, and additional dynamic lift (Allsopp Helikites Ltd., 2023).", "keywords": "helikite, tethered balloon", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12878/?format=api" ], "platformType": "balloon", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203035/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203036/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203039/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203172/?format=api" ] }